[**@nymproject/sdk**](../globals.md) • **Docs**

***

[@nymproject/sdk](../globals.md) / EventHandlerUnsubscribeFn

# Type alias: EventHandlerUnsubscribeFn()

> **EventHandlerUnsubscribeFn**: () => `void`

The **EventHandlerUnsubscribeFn** function is returned by the [EventHandlerSubscribeFn](EventHandlerSubscribeFn.md)
and can be used to stop listening for particular events

## See

 - [Events](../interfaces/Events.md)
 - [EventHandlerFn](EventHandlerFn.md)
 - [EventHandlerSubscribeFn](EventHandlerSubscribeFn.md)

## Returns

`void`

## Source

[mixnet/wasm/types.ts:318](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L318)
